<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/ina/whina1100m000" xml:lang="en">
   <Header>
      <Title>Inventory Valuation Methods (whina1100m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to define default <Link href="/baanerp/wh/glossary/glossary#000001" role="glossary">inventory-valuation methods</Link> for the item and warehouse combinations specified in the <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Warehouse - Item (whwmd2110s000)</GUIRef> session.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>The valuation method priorities defined for a combination of
		  item valuation group and warehouse valuation group determine the default
		  valuation method for the item and warehouse combination that is specified in
		  the <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Warehouse - Item (whwmd2110s000)</GUIRef> session.</Paragraph>
         <Paragraph>LN uses
		  the valuation method for the item and warehouse combination to determine the
		  value of the inbound and outbound quantities.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000719" role="manual">Default inventory valuation methods for item/warehouse combinations</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000004" role="manual">Inventory valuation</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whina100.wvgr">
         <Header>
            <Title>Warehouse Valuation Group</Title>
         </Header>
         <FuncDesc>An entity that is used to group warehouses for inventory
		valuation purposes. To define a warehouse valuation group, you must link a
		warehouse valuation group code to the warehouses that you want to include in
		the warehouse valuation group. Warehouse valuation groups and item valuation
		groups are linked, for example, to inventory valuation methods to valuate the
		item-warehouse combinations included in the warehouse and item valuation
		groups.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whina100.ivgr">
         <Header>
            <Title>Item Valuation Group</Title>
         </Header>
         <FuncDesc>An entity that is used to group items for inventory valuation
		purposes. To define an item valuation group, you must link an item valuation
		group code to the items that you want to include in the warehouse valuation
		group. Item valuation groups and warehouse valuation groups are linked, for
		example, to inventory valuation methods to valuate the item-warehouse
		combinations included in the warehouse and item valuation groups.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whina100.valm">
         <Header>
            <Title>Inventory Valuation Method Priority 1</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000001" role="glossary">inventory-valuation method</Link> with priority 1. <Link href="/baanerp/wh/domains/ina.valm" role="domain">Possible values</Link>
         </FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="#Priorities" role="internal">Priorities</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="whina100.wvgl">
         <Header>
            <Title>Valuation by Warehouse Valuation Group Priority 1</Title>
         </Header>
         <FuncDesc> If this check box is selected, valuation is carried out by <Link href="/baanerp/wh/glossary/glossary#000449" role="glossary">warehouse valuation group</Link> if the valuation method with
		  priority 1 is <Link href="/baanerp/wh/glossary/glossary#000351" role="glossary">Mov. Aver. Unit Cost (MAUC)</Link>. If this check box is cleared, valuation is carried out by warehouse.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whina100.avlm">
         <Header>
            <Title>Inventory Valuation Method Priority 2</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000001" role="glossary">inventory-valuation method</Link> with priority 2. <Link href="/baanerp/wh/domains/ina.valm" role="domain">Possible values</Link>
         </FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="#Priorities" role="internal">Priorities</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="whina100.wvga">
         <Header>
            <Title>Valuation by Warehouse Valuation Group Priority 2</Title>
         </Header>
         <FuncDesc> If this check box is selected, valuation is carried out by <Link href="/baanerp/wh/glossary/glossary#000449" role="glossary">warehouse valuation group</Link> if the valuation method with
		  priority 2 is <Link href="/baanerp/wh/glossary/glossary#000351" role="glossary">Mov. Aver. Unit Cost (MAUC)</Link>. If this check box is cleared, valuation is carried out by warehouse.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whina100.val3">
         <Header>
            <Title>Inventory Valuation Method Priority 3</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/wh/glossary/glossary#000001" role="glossary">inventory-valuation method</Link> with priority 3. <Link href="/baanerp/wh/domains/ina.valm" role="domain">Possible values</Link>
         </FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whina100.wvg3">
         <Header>
            <Title>Valuation by Warehouse Valuation Group Priority 3</Title>
         </Header>
         <FuncDesc> If this check box is selected, valuation is carried out by <Link href="/baanerp/wh/glossary/glossary#000449" role="glossary">warehouse valuation group</Link> if the valuation method with
		  priority 3 is <Link href="/baanerp/wh/glossary/glossary#000351" role="glossary">Mov. Aver. Unit Cost (MAUC)</Link>. If this check box is cleared, valuation is carried out by warehouse.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="#Priorities" role="internal">Priorities</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
   </Fields>
</Session>